
body {
  font-family: "Open sans", helvetica, "Helvetica Neue", arial;
  font-weight: normal;
  font-style: normal;
  font-size: 14px;
}
.img{
    max-width: 100%;
    transition: all 0.3s ease-out 0s;
}
a,
.btn {
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.btn {
    border-radius: 0px;
    font-size: 14px;
    padding: 0px 15px;
    height: 30px;
    line-height: 30px;
}
a:focus,
.btn:focus {
    text-decoration: none;
    outline: none;
}
a:focus, a:hover {
  color: #555555;
  text-decoration: none;
  transition: all 0.3s ease 0s;
}
a,
button {
  outline: medium none;
  color: #232332;
}
.uppercase { 
    text-transform: uppercase;
}
.capitalize { 
    text-transform: capitalize;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open sans", helvetica, "Helvetica Neue", arial;
  font-weight: 500;
  color: #232332;
  margin-top: 0px;
  font-style: normal;
  font-weight: 300;
  letter-spacing: .5px;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a { 
    color: inherit;
}
h1 {
    font-size: 40px;
    font-weight: 500;
}
h2 {
    font-size: 35px;
}
h3 {
    font-size: 28px;
}
h4 {
    font-size: 22px;
}
h5 {
    font-size: 18px;
}
h6 {
    font-size: 16px;
}
ul {
    margin: 0px;
    padding: 0px;
}
li { list-style: none }
p {
    font-size: 14px;
    font-weight: normal;
    line-height: 24px;
    color: #464646;
    margin-bottom: 15px;
}




/*Custom cloumn*/

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10 {
    float: left;
}
.col-1{
    width: 10%;
}
.col-2{
    width: 20%;
}
.col-3{
    width: 30%;
}
.col-4{
    width: 40%;
}
.col-5{
    width: 50%;
}
.col-6{
    width: 60%;
}
.col-7{
    width: 70%;
}
.col-8{
    width: 80%;
}
.col-9{
    width: 90%;
}
.col-10{
    width: 100%;
}
 /*************************************
    Background variation set 
 **************************************/
/*colored background*/
 .white-bg { background: #fff }
 .gray-bg { background: #fbfbfb }
 .deep-gray-bg { background: #f1f1f1 }
 .blue-bg { background: #4FC1F0}
 .default-bg { background: #50C1F0 }
 .transparent-bg { background: transparent }

.bg-opacity {position:relative}
.bg-opacity::before {
  background: #fff none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.7;
  position: absolute;
  top: 0;
  width: 100%;
}


/*image background*/
.bg-2 {
  
}
 .bg-1 { background-image: url(../../img/bg/footer.jpg);}
 .bg-2 { background-image: url(../../img/bg/breadcrumb.jpg);background-size: cover;background-position: center center;}
.bg-3 {
  background-image: url("../../img/slider/1.jpg");
  background-position: center center;
  background-size: cover;
}
.bg-7 {
  background-image: url("../../img/slider/6.jpg");
  background-position: center center;
  background-size: cover;
}
 .bg-5 { background-image: url(../../img/bg/breadcrumb.jpg);}
 .bg-6 { background-image: url(../../img/bg/breadcrumb.jpg);}

